Bug 128773 - japanese manpage was encoded EUC-JP
Summary: japanese manpage was encoded EUC-JP
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: skkinput   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-29 12:27 UTC by Hisaya FUKUMOTO
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 2.06.4-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-20 07:46:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hisaya FUKUMOTO 2004-07-29 12:27:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.6) Gecko/20040627

Description of problem:
'ja/man1/skkinput.1.gz' was encoded EUC-JP charset.


Version-Release number of selected component (if applicable):
skkinput-2.06.4-3

How reproducible:
Always

Steps to Reproduce:
1.export LANG=ja_JP.UTF-8
2.man 1 skkinput


Actual Results:  displayed 'skkinput' manpage with unreadable characters.

Additional info:

Comment 1 Jens Petersen 2004-08-06 09:09:02 UTC
Ok thanks, this should be fixed in 2.06.4-7.

Btw even though the page is in eucjp it should still get converted
automagically to utf-8 when it is displayed by man in FC2.


Note You need to log in before you can comment on or make changes to this bug.